微信小程序常见问题-为什么可以在微信开发者工具中使用http

1、微信开发者工具支持版本:0.11.112200版本及以上

2、自微信开发者工具更新至0.11.112200版本以后,微信开发者工具增加了【开发环境不校验请求域名以及TLS版本】基础功能,及可选择在开发环境不校验请求域名和TLS版本

3、设置步骤

  • 打开【微信开发者工具】->【新建项目】->点击左边选项卡【项目】->选中【开发环境不校验请求域名以及TLS版本】(开发工具默认不选中),如下图

  • 调节界面信息反馈

4、在设置过程中有遇到任何问题或者不明白的地方,可以添加我的微信进行咨询,感谢支持!微信号:FutureJet

©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页